Get open invoices
X-Api-Key<token>
Business API key, e.g. vuz_ab12cdef... Created via Settings → Integrations → API Keys. Unlike partner keys, a public API key's STRING does not encode its environment — isolation instead comes from a completely separate sandbox database: a key minted on the Sandbox server (above) only ever reads/writes sandbox data and can never see or affect production, regardless of what the key looks like.
In: header
Path Parameters
customerId*string
Customer/Client UUID
Response Body
application/json
curl -X GET "https://example.com/customers/string/ledger/open-items"{ "data": [ { "documentId": "550e8400-e29b-41d4-a716-446655440000", "docNumber": "INV-60001", "docType": "TAX_INVOICE", "issueDate": "2025-01-15", "dueDate": "2025-02-15", "originalAmount": 1180, "paidAmount": 500, "remainingAmount": 680, "daysOverdue": 5, "status": "PARTIALLY_PAID", "currency": "ILS", "client": {} } ], "summary": {}}
